<?php
session_start();
include('../koneksi.php');
if (isset($_GET['password']) AND isset($_GET['password1'])){
$password = md5($_POST['password']);
$password1 = md5($_POST['password1']);
}
$kode      = $_SESSION['username'];
$password  = md5($_POST['password']);
$password1 = md5($_POST['password1']);


if($password==0 || $password=="" )
    {echo "data masih kosong...1!";
}elseif($password !== $password1)
{echo "data masih kosong...2!";
}else{

$query = mysqli_query($koneksi,"UPDATE user SET pasword='$password' WHERE username='$kode' ")or die(mysqli_error($koneksi));
echo "Data Sukses Disimpan--!!!";

}


?>
